<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="eventos.php" server="C:/xampp/htdocs/Monitor/" local="130517624951834947" remote="130517624950000000" Dst="0" />
<file name="filter_eventos.php" server="C:/xampp/htdocs/Monitor/" local="130517241038936389" remote="130517241030000000" Dst="0" />
<file name="grid_eventos.php" server="C:/xampp/htdocs/Monitor/" local="130507918823605631" remote="130507918820000000" Dst="0" />
<file name="js_eventos.js" server="C:/xampp/htdocs/Monitor/" local="130517804606510607" remote="130517804600000000" Dst="0" />
<file name="libreria_general.php" server="C:/xampp/htdocs/Monitor/" local="130459335898714125" remote="130459335890000000" Dst="0" />
</dwsync>